@charset "utf-8";
/* CSS Document */

body {
	background-color:	#1E6D74;
/*	background-color:	#413737; */
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			small;
	margin:				0px;
/* color:				c5d989; */
	color:				#000;
}

#allcontent {
	width:				1024px;
	padding-top:		5px;
	padding-bottom:		5px;
	background-color:	#35C0CD;
	margin-left:		auto;
	margin-right:		auto;
	border: 			1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 		10px;
}

#header {
	background-color:	#35C0CD;
	margin:				10px 10px 0px 10px;
	height:				108px;
}

#title {
	background-color:	#028E9B;
	margin:				10px 10px 0px 10px;
	height:				75px;
	padding:			5px;
	width:				990px;
	border: 			1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.small {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-weight: 		bold; 
	font-size:			7pt;
}

#main {
	background-color:	#028E9B;
	font-size:			105%;
	padding:		  	15px;
	margin:				10px 10px 10px 270px;
	width: 				710px;
	border: 			1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#sidebar {
	background-color:	#028E9B;
	font-size:			105%;
	padding: 			30px;
	margin: 			10px;
	width: 				190px;
	float: 				left;
	border: 			1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#footer {
	background-color:	#028E9B;	
	color: 				#000000;
	padding: 		    15px;
	margin:				10px;
	font-size: 			90%;
	clear: 				left;
	text-align: center;
}

#containerBox {
	width: 670px;
	margin:10px;
	padding:10px;
	border: 0px solid #000;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

img.floatLeft { 
    float: left; 
    margin: 8px; 
}
img.floatRight { 
    float: right; 
    margin: 8px; 
}

.commentBox {
	border: 1px solid #000;
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.projectBox {
	padding: 10px 10px 10px 10px;
	margin: 10px;
	width: 250px;
	border: 0px solid #000;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

.arrowBox {
	padding: 5px;
	margin: 5px 15px 15px 15px;
	width: 900px;
	height:45px;
	background-color: #028E9B;
	text-align:center;
	vertical-align:middle;
	border: 0px solid #000;
}


#photoDisplay
{
	border:				1px solid #000;
	padding: 			25px;
	width:				950px;
	background-color:	#028E9B;
	float: 				none;
	margin: 			10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#techBox {
	width: 350px;
	margin-left: 10px;
	border: 0px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.googleBox {
	padding: 10px;
	margin-left: 130px;
	border: 0px solid #000;
}

.dropBox {
	float: right;
	padding: 4px;
	margin: 3px;
	background-color: 028E9B;
	border: 0px solid #000;
}

.dropBox img {
display:	block;
}

.techBox {
	float: left;
	padding: 4px;
	margin: 3px;
	background-color: 028E9B;
	border: 0px solid #000;
}

.techStep {
	width: 700px;
	float: left;
	padding: 4px;
	margin: 3px;
	background-color: 028E9B;
	border: 0px solid #000;
}

h1 {
	font-size: 140%;
	color:	#FF7800;
}

h2 {
	font-size: 120%;
	color: #FF7800;
}

h3 {
	font-size: 110%;
	color: #FF7800;
}

h4 {
	font-size: 90%;
	color: #FF7800;
}

a:link {
	color:	#FF7800;
	text-decoration: none;
	border-bottom: thin dotted #b76666;
}

a:visited {
	color:	#FF9A40;
	text-decoration: none;
	border-bottom: thin dotted #675c47;
}

a:hover {
	background-color:	#FFB573;
	
}

#trailbox {
	width:100%;
	zoom:1;	
}
#trailbox .trailbox {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	position:relative;
	vertical-align:top;
	margin:3px;
	margin-right:3px;
	width:160px;
	opacity:0.87;
}
#trailbox .trailbox a{
	margin:5px;
}
#trailbox .trailbox:hover, #trailbox .trailbox a:hover{
	text-decoration:underline;
	opacity:1;
}
#trailbox .trailbox img{
	display:block;
	border:none;
	margin:5px;
}
#trailbox .trailbox div {display:none}
